normal Upgrade to v14

More
2 weeks 6 days ago #2400 by Lewis-H
Replied by Lewis-H on topic Upgrade to v14
Backup 12.1.0, use automatic upgrade to get it to 12.2.1.
Backup 12.2.1, use this link: NG Firewall Downloads - UntangleWiki Create installation media with v13.0.0 on it, wipe the system and install v13, restore the v12.2.1 backup. Verify configuration.
Backup 13.0.0 configuration, use automatic upgrade to get it to 13.2.1
Backup 13.2.1 configuration, use this link: NG Firewall Downloads - UntangleWiki Create installation media with v14.0.0 on it, wipe and install the system with v14.0.0, restore the v13.2.1 backup. Verify configuration
Backup v14.0.0 configuration, use automatic updates to get to current v14.1.1
That's the FASTEST way forward. The EASIEST way forward is to use the automatic upgrade button and wait. You can accelerate the process by dumping your reports data first:
The key to this is to remember, v12 to v13 is an OS replacement, the same is true of v13 to v14. Normally I say just push the upgrade button and go. But if you do the upgrade dance, you're going to have to select the more recent kernel after the first reboot of every major release to get onto the new kernel. This imposes the potential of hardware difficulties. There are those here that would say you can just use an old kernel, but I have experienced strange issues doing that. Whereas I have had no issues with the new kernel disabling hardware.
When you're done leave automatic upgrades on, and watch the forums. The only time that should be turned off is when a new OS update is coming down the pipe. But, since v14 is based on Debain 9.6, and Debian 10 hasn't been released yet we aren't going to get a new OS anytime soon!

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #2309 by Excelfans
Replied by Excelfans on topic Upgrade to v14
Hello,
Please try to contact us via sales@extendoffice.com with your order information.

Please try to contact us via ExtendOffice | Report a bug .

Please try to be more specific about your issue in the email, and you will get the solution quickly.

Please Log in or Create an account to join the conversation.

  • john@kitsmiller.net
  • john@kitsmiller.net's Avatar Topic Author
  • Offline
More
1 month 2 weeks ago #2305 by john@kitsmiller.net
Upgrade to v14 was created by john@kitsmiller.net
I tried posting a reply to a recent thread, but it didn't show up, so I am starting a new thread.
In that thread it said to use the support request.
Unfortunately when I did that I got the following error:
The most recent request was denied because it had an invalid security token. Please refresh the page and try again.
Refreshing the page gave me the same error.
I am interested in how I can upgrade from v13 to v14.

Please Log in or Create an account to join the conversation.

Moderators: jaychivoExcelfansqiuhongkun